Subject: New Reply Received - Non-Delivery of Order #9425001649
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 01:23:28 +0000

Hi Aws Adra,  The customer has responded to the ticket.  Non-Delivery of Order #9425001649  Ticket comment <div dir="ltr">Hi,<br><br><div>I would like to reiterate that I will not be available on the specified date, as I will be traveling outside the country. However, I have already made arrangements with the delivery team, and they have confirmed their ability to deliver the item today.<br><br>I appreciate your exceptional assistance in this matter, truly! Your guidance and support have been truly valuable.<br><br>Thank you for your prompt attention to this matter.<br><br>Best regards,</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 15, 2023 at 2:40 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jill,<br><br>Thank you for shopping at <a href="http://www.homeboxstores.com" rel="noreferrer" target="_blank">www.homeboxstores.com</a>.<br> <br>Sorry for the delay and we apologize for the inconvenience caused.<br><br>Please note that your order was out for delivery with the delivery team as scheduled on 14/04/2023 but they did not get any response at your registered number 0525975785. The team needs to install the furniture after delivery and this is not possible if you are not available at your address.</div>
<div><br></div>
<div dir="ltr">At this time the nearest available date is 20/04 and your order will be delivered as mentioned between 2-6 PM.</div>
<div dir="ltr">
<br>We apologize to you for this but all delivery dates before 20/04 are already taken and not available which is why we can not deliver the order before.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6065470